/* ---------------------------------------- 2016 ---------------------------------------- */

.legalHeading {
	float:left;
	width:1190px;
	height:25px;
	font-family:HelvCndMd;
	font-size:15pt;
	margin-bottom:25px;
	border-bottom:1px dotted #c9c9c9;
	
}

.letterSupport {
	float:left;
	width:210px;
	margin-bottom:15px;
}
.letterSupport ul {
	font-family:ArialNrrw, Arial Narrow;
	font-size:11pt;
	margin:10px 0 0 10px;
	padding:0;
	list-style-type:none;
}
.letterSupport ul li {
	padding-bottom:10px;
}


.blogPost {
	float:left;
	width:370px;
	padding:20px 15px;
	background:#e1e1e1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:25px;
}
.blogPost img {
	float:left;
}
.blogPost div {
	float:left;
	width:290px;
	margin-left:20px;
	font-size:13pt;
}

.blogSupport {
	float:left;
	width:370px;
	margin-left:30px;
}
.blogSupport ul {
	font-family:ArialNrrw, Arial Narrow;
	font-size:11pt;
	margin:0 0 0 10px;
	padding:0;
	list-style-type:none;
}
.blogSupport ul li {
	padding-bottom:6px;
}

/* =================================================================================================================================== */
/* ======================================================== 2017 Legal Update ======================================================== */

.Column01-2017 {
	float:left;
	width:800px;
	padding:25px;
	background:#99a392;
}
.Column02Prev {
	float:left;
	width:300px;
	height:auto;
	margin:0 0 0 35px;
	font-size:10pt;
	line-height:18px;
}

.Column02Prev div {
	float:left;
	width:300px;
	margin-bottom:15px;
}
.Column02Prev div img {
	float:left;
	margin-right:15px;
}
.Column02Prev div strong {
	display:block;
	float:left;
	width:150px;
	font-size:11pt;
	margin-bottom:5px;
}

.Column02Prev div a {
	float:left;
	display:block;
	width:280px;
	padding:15px 10px;
	color:#000!important;
	text-decoration:none;
	background:#e1e1e1;
	line-height:16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.Column02Prev div a:hover {
	background:#ce9100;
	color:#fff;
}

#otherButton a { 
	width:270px;
	padding:15px;
	text-align:center;
	color:#fff;
	background: -webkit-linear-gradient(#2b560e, #396f17); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#2b560e, #396f17); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#2b560e, #396f17); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#2b560e, #396f17); /* Standard syntax */
}
#otherButton a:hover {background:#ce9100;}
#otherButton img {margin:5px 10px 0 10px;}
#otherButton strong { 
	width:190px;
	font-size:14pt;
	font-family: HelvCndLt;
	line-height:22px;
	color:#fff;
}
#otherButton strong em {
	display:block;
	font-weight:lighter;
	font-family: Arial;
	font-size:11pt;
	margin-top:8px;
}


/* ================================================================================================================================== */
/* ======================================================== 2017 Fees Update ======================================================== */

.Column01-2016 {
	float:left;
	width:475px;
}

.Column02-2016 {
	float:left;
	width:680px;
}
.Column02-2016in {
	float:left;
	width:600px;
	padding:35px;
	font-size:12pt;
	background:#cacaca;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
.Column02-2016in ul {
	margin:25px 0 5px 30px;
	padding:0;
}
.Column02-2016in ul li {
	margin-bottom:3px;
}



.Column03-2016 {
	float:left;
	width:230px;
}


.qaList li {
	padding:0;
	margin:0 0 20px 0;
}
.qaList li strong {
	display:block;
	width:100%;
	margin-bottom:5px;
}

.supportColumn01 {
	float:left;
	width:335px;
}

.supportColumn01in {
	float:left;
	width:335px;
}
.supportColumn01in ul {
	margin:0 0 0 20px;
	padding:0;
	font-size:12pt;
	font-family:ArialNrrw, Arial Narrow;
}
.supportColumn01in ul li {
	padding-bottom:10px;
}



.scrollItem {
	width:725px;
	margin:3px 0px 20px 0px;
	font-size:11pt;
	font-family: ArialNrrw, Arial Narrow;
	font-stretch:condensed;
}
.scrollItem strong{
	font-size:9pt;
	font-style:italic;
}


.supportColumn02 {
	float:left;
	width:755px;
	height:auto;
	padding:20px;
	background:#99a392;
	-moz-border-radius:10px;
	border-radius:10px;
}
.supportColumn02Head {
	width:100%;
	margin-bottom:10px;
	font-size:16pt;
	font-family: HelvCndMd, ArialNrrw, Arial Narrow;
	color:#fff;
}
.supportColumn02in {
	overflow:hidden;
	width:725px;
	padding:15px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#dedede;
	text-align:left;
}


.supportColumn03 {
	float:left;
	width:245px;
}
.supportColumn03in {
	float:left;
	width:245px;
	margin-bottom:35px;
}
.supportColumn03in ul {
	font-family:ArialNrrw, Arial Narrow;
	font-size:11pt;
	margin:0 0 0 15px;
	padding:0;
	list-style-type:none;
}
.supportColumn03in ul li {
	padding-bottom:10px;
}
.supportColumn03in ul li em {
	display:block;
	width:99%;
	margin-top:3px;
	font-size:10pt;
}



.topSupportTitle {
	float:left;
	width:350px;
	//height:65px;
	text-align:center;
	margin-bottom:35px;
	font-family: HelvCndMd;
	font-weight:bold;
	font-size:30pt;
	color:#5b5b5b;
}

.topSupportLogos {
	float:right;
	width:590px;
	margin-right:20px;
	text-align:center;
}
.topSupportLogos img {
	float:right;
	margin-left:30px;
}


.urgentLetter {
	float:left;
	width:160px;
	padding:14px;
	border:1px solid #a9a9a9;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#ebebeb;
	margin:25px 0;
}
.urgentLetter img {
	float:left;
}
.urgentLetterin {
	float:left;
	width:100px;
	color:#5a5a5a;
	margin-left:20px;
	font-size:11pt;
}